@font-face {
    font-family: 'Kelson Sans Normal';
    font-display: swap;
    unicode-range: U+000-5FF;
    src: local('Kelson Sans Normal'), local('KelsonSans-Normal'),
        url('./KelsonSans-Normal/subset-KelsonSans-Normal.woff2') format('woff2'),
        url('./KelsonSans-Normal/subset-KelsonSans-Normal.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Kelson Sans Normal';
    font-display: swap;
    unicode-range: U+000-5FF;
    src: local('Kelson Sans Normal'), local('KelsonSans-Normal'),
        url('./KelsonSans-Normal/subset-KelsonSans-Normal.woff2') format('woff2'),
        url('./KelsonSans-Normal/subset-KelsonSans-Normal.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Kelson Sans';
    font-display: swap;
    unicode-range: U+000-5FF;
    src: local('Kelson Sans Bold'), local('KelsonSans-Bold'),
        url('./KelsonSans-Normal/subset-KelsonSans-Bold.woff2') format('woff2'),
        url('./KelsonSans-Normal/subset-KelsonSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Kelson Sans';
    font-display: swap;
    unicode-range: U+000-5FF;
    src: local('Kelson Sans Light'), local('KelsonSans-Light'),
        url('./KelsonSans-Normal/subset-KelsonSans-Light.woff2') format('woff2'),
        url('./KelsonSans-Normal/subset-KelsonSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Kelson Sans';
    font-display: swap;
    unicode-range: U+000-5FF;
    src: local('Kelson Sans Bold'), local('KelsonSans-Bold'),
        url('./KelsonSans-Normal/subset-KelsonSans-Bold.woff2') format('woff2'),
        url('./KelsonSans-Normal/subset-KelsonSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Kelson Sans';
    font-display: swap;
    unicode-range: U+000-5FF;
    src: local('Kelson Sans Light'), local('KelsonSans-Light'),
        url('./KelsonSans-Normal/subset-KelsonSans-Light.woff2') format('woff2'),
        url('./KelsonSans-Normal/subset-KelsonSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Kelson Sans BG';
    font-display: swap;
    src: local('Kelson Sans BG Bold'), local('KelsonSansBG-Bold'),
        url('./KelsonSans-Normal/subset-KelsonSansBG-Bold.woff2') format('woff2'),
        url('./KelsonSans-Normal/subset-KelsonSansBG-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Kelson Sans BG';
    font-display: swap;
    src: local('Kelson Sans BG Light'), local('KelsonSansBG-Light'),
        url('./KelsonSans-Normal/subset-KelsonSansBG-Light.woff2') format('woff2'),
        url('./KelsonSans-Normal/subset-KelsonSansBG-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Kelson Sans BG Normal';
    font-display: swap;
    src: local('Kelson Sans BG Normal'), local('KelsonSansBG-Normal'),
        url('./KelsonSans-Normal/subset-KelsonSansBG-Normal.woff2') format('woff2'),
        url('./KelsonSans-Normal/subset-KelsonSansBG-Normal.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Kelson Sans BG Normal';
    font-display: swap;
    src: local('Kelson Sans BG Normal'), local('KelsonSansBG-Normal'),
        url('./KelsonSans-Normal/subset-KelsonSansBG-Normal.woff2') format('woff2'),
        url('./KelsonSans-Normal/subset-KelsonSansBG-Normal.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Kelson Sans BG';
    font-display: swap;
    src: local('Kelson Sans BG Light'), local('KelsonSansBG-Light'),
        url('./KelsonSans-Normal/subset-KelsonSansBG-Light.woff2') format('woff2'),
        url('./KelsonSans-Normal/subset-KelsonSansBG-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Kelson Sans BG';
    font-display: swap;
    src: local('Kelson Sans BG Bold'), local('KelsonSansBG-Bold'),
        url('./KelsonSans-Normal/subset-KelsonSansBG-Bold.woff2') format('woff2'),
        url('./KelsonSans-Normal/subset-KelsonSansBG-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Kelson Sans RU Normal';
    font-display: swap;
    src: local('Kelson Sans RU Normal'), local('KelsonSansRU-Normal'),
        url('./KelsonSans-Normal/subset-KelsonSansRU-Normal.woff2') format('woff2'),
        url('./KelsonSans-Normal/subset-KelsonSansRU-Normal.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Kelson Sans RU';
    font-display: swap;
    src: local('Kelson Sans RU Light'), local('KelsonSansRU-Light'),
        url('./KelsonSans-Normal/subset-KelsonSansRU-Light.woff2') format('woff2'),
        url('./KelsonSans-Normal/subset-KelsonSansRU-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Kelson Sans RU';
    font-display: swap;
    src: local('Kelson Sans RU Bold'), local('KelsonSansRU-Bold'),
        url('./KelsonSans-Normal/subset-KelsonSansRU-Bold.woff2') format('woff2'),
        url('./KelsonSans-Normal/subset-KelsonSansRU-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Kelson Sans RU';
    font-display: swap;
    src: local('Kelson Sans RU Bold'), local('KelsonSansRU-Bold'),
        url('./KelsonSans-Normal/subset-KelsonSansRU-Bold.woff2') format('woff2'),
        url('./KelsonSans-Normal/subset-KelsonSansRU-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Kelson Sans RU Normal';
    font-display: swap;
    src: local('Kelson Sans RU Normal'), local('KelsonSansRU-Normal'),
        url('./KelsonSans-Normal/subset-KelsonSansRU-Normal.woff2') format('woff2'),
        url('./KelsonSans-Normal/subset-KelsonSansRU-Normal.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Kelson Sans RU';
    font-display: swap;
    src: local('Kelson Sans RU Light'), local('KelsonSansRU-Light'),
        url('./KelsonSans-Normal/subset-KelsonSansRU-Light.woff2') format('woff2'),
        url('./KelsonSans-Normal/subset-KelsonSansRU-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Rozha One';
    font-display: swap;
    src: local('Rozha One'), local('Rozha One'),
    url('./Rozha-One/rozha-one.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
  }
